
Grupo 5 A 2022 - Feature #1944

Programación de los algoritmos Lego ev3

09/13/2022 08:38 AM - fernanda ventura

Status: In Progress Start date: 09/05/2022

Priority: High Due date: 10/28/2022

Assignee: bryan vidaurre % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/13/2022 08:43 AM - fernanda ventura

- % Done changed from 0 to 40

#2 - 10/25/2022 08:27 AM - fernanda ventura

- % Done changed from 40 to 60

#3 - 11/08/2022 08:12 AM - fernanda ventura

- Status changed from New to In Progress

#4 - 11/29/2022 09:26 AM - fernanda ventura

- % Done changed from 60 to 80

#5 - 12/14/2022 04:24 PM - fernanda ventura

- % Done changed from 80 to 100
